Subject: [NSIS] RESERVE message delay

From: LIN hai <[email-masked]>
Date: Wed, 08 Aug 2007 12:17:59 +0200

Hi everybody,

I am working on analyzing NSIS performance. Could anybody give me some 
ideal about one hop delay for different type of RESERVE messages?  

These delays should consider different operations for different 
messages. For example, creating RESERVE message should consider the time 
needed for policy control and admission control, and the time needed to 
create routing state if none of existing routing states can be reused, 
while refresh RESERVE need not consider all above procedures.

Your help will be appreciated

Hai LIN

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis